local SAirUnit = import('/lua/seraphimunits.lua').SAirUnit
local SeraphimWeapons = import('/lua/seraphimweapons.lua')
local SLaanseMissileWeapon = SeraphimWeapons.SLaanseMissileWeapon
local SANHeavyCavitationTorpedo = SeraphimWeapons.SANHeavyCavitationTorpedo

tcas0301 = Class(SAirUnit) {
    Weapons = {
        Torpedo = Class(SANHeavyCavitationTorpedo) {},
        Missile = Class(SLaanseMissileWeapon) {},
        Missile2 = Class(SLaanseMissileWeapon) {},
        Missile3 = Class(SLaanseMissileWeapon) {},
    },
}
TypeClass = tcas0301